body {
	color: #222;
	font: 0.8em Arial, Helvetica, sans-serif;
}

h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:16px;
	color:#5594CF;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#container {
	margin: 0 auto;
	width: 80%;
}

table#cart {
	border-collapse: collapse;
	margin-bottom: 1em;
	width: 100%;
}
	
	table#cart th {
		background:#900;
		color: #fff;
		text-align: left;
		white-space: nowrap;
	}
	
	table#cart th,
	table#cart td {
		padding: 5px 10px;
	}
	
	table#cart .item_name {
		width: 100%;
	}
	
	table#cart .quantity input {
		text-align: center;
	}
	
	table#cart tr td {
		background: #fff;
	}
	
	table#cart tr.odd td {
		background: #eee;
	}
	
	.center {
		text-align: center;
	}